[RELEASE] CU LRC Lyrics

  Thread Rating:
  • 1 Vote(s) - 5 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Post Reply
ronie Offline
Team-Kodi Member
Posts: 11,423
Joined: Jan 2009
Reputation: 253
Post: #616
you shouldn't have to worry about version numbers.
if you install cu lrc through the addon browser in kodi,
it will always be updated to the latest version for the kodi version you're using.

fyi, no 4.1.4 is not (fully) compatible with isengard.

the current version for isengard: 3.2.2
the current version for jarvis: 4.1.9

Always read the Kodi online-manual, FAQ and search the forum before posting.
Do not PM or e-mail Team-Kodi members directly asking for support. Read/follow the forum rules.
For troubleshooting and bug reporting please make sure you read this first.
find quote
YeeP Offline
Junior Member
Posts: 7
Joined: Jan 2016
Reputation: 0
Post: #617
(2016-01-26 19:17)ronie Wrote:  you shouldn't have to worry about version numbers.
if you install cu lrc through the addon browser in kodi,
it will always be updated to the latest version for the kodi version you're using.

fyi, no 4.1.4 is not (fully) compatible with isengard.

the current version for isengard: 3.2.2
the current version for jarvis: 4.1.9

I removed 4.14 and went to install from kodi repository. Version 3.2.2 shows up, as you expected, but the install fails. I even changed to the skin that kodi comes with, and disabled MQ6 and tried again. Still fails. Do I need to turn on debug and get some info out of it for you? First time I have tried to solve an issue (sorry for noob questions).
find quote
ronie Offline
Team-Kodi Member
Posts: 11,423
Joined: Jan 2009
Reputation: 253
Post: #618
yup, please post a Debug Log of this issue.

Always read the Kodi online-manual, FAQ and search the forum before posting.
Do not PM or e-mail Team-Kodi members directly asking for support. Read/follow the forum rules.
For troubleshooting and bug reporting please make sure you read this first.
find quote
Post Reply